
"use strict";

let DeleteRegionsOfInterest = require('./DeleteRegionsOfInterest.js')
let DetectObject = require('./DetectObject.js')
let SetRegionOfInterest = require('./SetRegionOfInterest.js')
let GetRegionsOfInterest = require('./GetRegionsOfInterest.js')
let GetBasePlaneCalibration = require('./GetBasePlaneCalibration.js')
let CalibrateBasePlane = require('./CalibrateBasePlane.js')
let DeleteBasePlaneCalibration = require('./DeleteBasePlaneCalibration.js')

module.exports = {
  DeleteRegionsOfInterest: DeleteRegionsOfInterest,
  DetectObject: DetectObject,
  SetRegionOfInterest: SetRegionOfInterest,
  GetRegionsOfInterest: GetRegionsOfInterest,
  GetBasePlaneCalibration: GetBasePlaneCalibration,
  CalibrateBasePlane: CalibrateBasePlane,
  DeleteBasePlaneCalibration: DeleteBasePlaneCalibration,
};
